<ART ID="02724" PID="2325" JID="146" BPAGE="2053" EPAGE="2066" PII="S0217732308027242" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE GEODESIC RULE FOR HIGHER CODIMENSIONAL GLOBAL DEFECTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANTHONY J.</FNM>
<SNM>CREACO</SNM>
<EAD>acreaco@bmcc.cuny.edu</EAD>
<X-REF REFID="S0217732308027242AF001"></X-REF>
</AUT>
<AUT>
<FNM>NIKOS</FNM>
<SNM>KALOGEROPOULOS</SNM>
<EAD>nkalogeropoulos@bmcc.cuny.edu</EAD>
<X-REF REFID="S0217732308027242AF001"></X-REF>
</AUT>
<AFF ID="S0217732308027242AF001">Department of Science, BMCC-The City University of New York, 199 Chambers St., New York, NY 10007, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 October 2007</RE>
<RV>13 May 2008</RV>
</HIST>
<ABST>
<P>We generalize the geodesic rule to the case of formation of higher codimensional global defects. Relying on energetic arguments, we argue that, for such defects, the geometric structures of interest are the totally geodesic submanifolds. On the other hand, stochastic arguments lead to a diffusion equation approach, from which the geodesic rule is deduced. It turns out that the most appropriate geometric structure that one should consider is the convex hull of the values of the order parameter on the causal volumes whose collision gives rise to the defect. We explain why these two approaches lead to similar results when calculating the density of global defects by using a theorem of Cheeger and Gromoll. We present a computation of the probability of formation of strings/vortices in the case of a system, such as nematic liquid crystals, whose vacuum is <F>&#x211D;P<SUP>2</SUP></F>.</P>
</ABST>
<KWDG>
<KWD>Topological defects</KWD>
<KWD>geodesic rule</KWD>
<KWD>convex sets</KWD>
<KWD>totally geodesic submanifolds</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.50.Ey</KWD>
<KWD>05.10.Gg</KWD>
<KWD>11.15.Ex</KWD>
</KWDG>
</FRONT>
</ART>
